/**
 * Single “Page” CPT styles
 * Basically, all the custom page templates.
 * ------------------------------------------------------------------------- */

/* “Get Started” page template --------------------------------------------- */

.page-template-template-get-started .site-content {
  background-color: #e8f7fc !important;
  padding: 3.5rem 1.6rem 11.4rem !important;
}

.page-template-template-get-started .content-wrapper {
  margin: 0 auto;
  max-width: 93rem;
}

@media (min-width: 1440px) {
  .page-template-template-get-started .site-content {
    padding-bottom: 15.6rem !important;
    padding-top: 15.5rem !important;
  }
}

.page-template-template-get-started .page-title {
  color: #111827;
  font-size: 3.6rem;
  font-weight: 800;
  letter-spacing: -0.02em;
  line-height: 1.22222222222;
  margin: 0 auto 1.33333333333em;
  max-width: 28.8rem;
  text-align: center;
}

@media (min-width: 768px) {
  .page-template-template-get-started .page-title {
    max-width: 70rem;
  }
}

@media (min-width: 1440px) {
  .page-template-template-get-started .page-title {
    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.07692307692;
    margin-bottom: 0.92307692307em;
    max-width: 93rem;
  }
}

.page-template-template-get-started .cta-wrapper {
  align-items: center;
  display: flex;
  flex-direction: column;
}

@media (min-width: 768px) {
  .page-template-template-get-started .cta-wrapper {
    flex-direction: row;
    gap: 2.5rem;
    justify-content: center;
  }
}

.page-template-template-get-started .cta {
  align-items: center;
  background-color: #fff;
  border: 0.2rem solid #fff;
  border-radius: 0.6rem;
  box-shadow: 0 0.1rem 0.2rem -0.1rem rgba(16, 24, 40, 0.10),
      0 0.1rem 0.3rem 0 rgba(16, 24, 40, 0.10);
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  margin: 0 0 2.5rem;
  padding: 2.6rem 1.6rem 1.6rem;
  text-decoration: none;
  width: 25.7rem;
}

.page-template-template-get-started .cta:hover,
.page-template-template-get-started .cta:active {
  border-color: #31b4e6;
  box-shadow: none;
}

.page-template-template-get-started .cta:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .page-template-template-get-started .cta {
    margin: 0;
  }
}

@media (min-width: 1440px) {
  .page-template-template-get-started .cta {
    gap: 2.6rem;
    padding: 2.8rem 2.4rem 1.8rem;
  }
}

.page-template-template-get-started .cta-image-wrap {
  display: block;
  height: 5.2rem;
  width: 5.2rem;
}

@media (min-width: 1440px) {
  .page-template-template-get-started .cta-image-wrap {
    height: 6.6rem;
    width: 6.6rem;
  }
}

.page-template-template-get-started .cta-title {
  color: #111827;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: -0.02em;
  line-height: 1.33333333333;
  padding: 1em 0.55555555555em;
}
